/*
 Theme Name:   Special Care Travel
 Description:  Child template of MRM
 Author:       MRM
 Author URI:   http://www.myrobotmonkey.com.au
 Template:     mrm
 Version:      1.0.0
 Text Domain:  specialcaretravel
*/

@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700');

body, #top h1, #top h2, #top h3, #top h4, #top h5, #top h6{
	font-family: 'Nanum Gothic', sans-serif;
}

#header_main #header_main_alternate{
	background: #f2a113;
}

.av-main-nav > li > a{
	padding-left: 40px;
	padding-right: 40px;
	font-size: 16px;
	-webkit-transition: background 0s;
	transition: background 0s;
}

@media(max-width: 1200px){
	.av-main-nav > li > a{
		padding-left: 20px;
		padding-right: 20px;
	}
}

.av-main-nav > li > a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a{
	background: #009bcb;
	color: #fff;
}

.av-main-nav > li > a:hover span.avia-menu-text{
	color: #fff;
}

@media(min-width: 768px){
	.mytheme-header-info{
		position: absolute;
		right: 50px;
		top: 40px;
	}
}

.mytheme-header-info .additional-info-widget{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.mytheme-header-info .additional-info-widget > li{
	display: block;
	font-size: 24px;
	margin-bottom: 15px;
}

@media(max-width: 1500px){
	.mytheme-header-info .additional-info-widget > li{
		font-size: 18px;
	}
}

@media(max-width: 1200px){
	.mytheme-header-info .additional-info-widget > li{
		font-size: 14px;
	}
}

.mytheme-header-info .additional-info-widget > li .fa{
	margin-right: 8px;
}

.mytheme-header-info .additional-info-widget > li .fa.fa-phone{
	font-size: 20px;
}

.mytheme-header-info .additional-info-widget > li .fa.fa-envelope{
	font-size: 16px;
}

@media(max-width: 990px){

	.mytheme-header-info .additional-info-widget{
		position: relative;
	}

	.mytheme-header-info .additional-info-widget:after {
		content: "";
		clear: both;
		display: table;
	}


	.mytheme-header-info .additional-info-widget > li{
		font-size: 0px;
		margin-bottom: 5px;
		float: left;
		margin-right: 5px;
	}

	.mytheme-header-info .additional-info-widget > li .fa{
		font-size: 14px;
		margin: 0px;
	}

	.mytheme-header-info .additional-info-widget > li a{
		width: 35px;
		height: 35px;
		display: block;
		line-height: 33px;
		border: 1px #666 solid;
		text-align: center;
	}

	.mytheme-header-info .additional-info-widget > li a i{
		line-height: 33px;
	}
}

@media(max-width: 767px){
	.mytheme-header-info .additional-info-widget{
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;

	}

	.mytheme-header-info .additional-info-widget > li{
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.mytheme-header-info .additional-info-widget > li a{
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}

	.mytheme-header-info .additional-info-widget > li a .fa{
		margin-right: 5px;
	}

	.mytheme-header-info .additional-info-widget > li.btn-phone-number a:after{
		content: "CALL US";
		font-size: 15px;
	}

	.mytheme-header-info .additional-info-widget > li.btn-email-icon a:after{
		content: "EMAIL US";
		font-size: 15px;
	}

	.mytheme-header-info .additional-info-widget > li a:hover{
		text-decoration: none;
	}
}

.facebook-button-header{
	height: 43px;
	border: 1px #666 solid !important;
	display: inline-block;
	border-radius: 8px;
	font-size: 0px;
	margin-top: 15px;
}

.facebook-button-header > a div{
	display: inline-block;
	height: 41px;
	padding: 0px 10px;
	line-height: 41px;
	font-size: 16px;
	border-right: 1px #666 solid;
	font-weight: bold;
}

@media(max-width: 1500px){

	.facebook-button-header{
		height: 37px;
	}

	.facebook-button-header > a div{
		font-size: 14px;
		height: 35px;
		line-height: 35px;
	}
}

.facebook-button-header > a div:last-child{
	border-right: none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.facebook-button-header:hover > a div:last-child{
	background: #4267b2;
	color: #fff;
}

@media(max-width: 767px){
	.facebook-button-header{
		display: none;
	}
}

@media(min-width: 768px) AND (max-width: 1200px){
	#top #header .logo{
		height: 150px;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
}

#top .mytheme-header-banner .avia-slideshow-arrows a{
	width: 44px;
	height: 90px;
	margin-top: -45px;
	background-image: url('images/slide-arrows.png');
	background-repeat: no-repeat;
	opacity: 0;
}

#top .mytheme-header-banner .avia-slideshow-arrows a.next-slide{
	background-position: -44px 0px;
}


#top .mytheme-header-banner:hover .avia-slideshow-arrows a{
	opacity: 1;
}

#top .mytheme-header-banner .avia-slideshow-arrows a:before{
	display: none;
}

#top .mytheme-header-banner .slideshow_caption h2{
	text-transform: none;
	font-weight: normal;
}

#top .mysection-home-text .container{
	max-width: 1466px;
}

#top .mysection-travel-widget .container{
	max-width: 1580px;
	padding-left: 15px;
	padding-right: 15px;
}

#top .mysection-travel-widget .entry-content-wrapper{
	margin-left: -15px;
	margin-right: -15px;
}

#top .mysection-travel-widget .flex_column{
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	margin-bottom: 20px;
}

@media(min-width: 768px){
	#top .mysection-travel-widget .flex_column.av_two_third{
		width: 66.6667%;
	}

	#top .mysection-travel-widget .flex_column.av_one_third{
		width: 33.3333%;
	}
}

@media(min-width: 768px) AND (max-width: 989px){
	#top .mysection-travel-widget .flex_column.av_one_third{
		width: 50% !important;
	}

	#top .mysection-travel-widget .flex_column.first{
		clear: none;
	}
}

.tour-widget-image{
	overflow: hidden;
}

.tour-widget-image .av-image-caption-overlay {
	font-weight: bold;
	letter-spacing: 1px;
}

.tour-widget-image .av-image-caption-overlay .av-image-caption-overlay-center{
	text-align: center;
}

.tour-widget-image .av-image-caption-overlay p{
	font-weight: bold;
	letter-spacing: 1px;
	display: inline-block;
	padding: 15px 30px;
	position: relative;
}

.tour-widget-image .av-image-caption-overlay p:before{

	content: "";
	position: absolute;
	top: 50%;
	left: 0px;
	right: 0px;
	height: 0px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border-left: 1px #fff solid;
	border-right: 1px #fff solid;
	-webkit-transition: height 0.3s;
	transition: height 0.3s;
}

.tour-widget-image .av-image-caption-overlay p:after{
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 50%;
	width: 0px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
	-webkit-transition: width 0.3s;
	transition: width 0.3s;
}

.tour-widget-image:hover .av-image-caption-overlay p:after{
	width: 100%;
}

.tour-widget-image:hover .av-image-caption-overlay p:before{
	height: 100%;
}

.tour-widget-image.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg{
	opacity: 0.3 !important;
}

.tour-widget-image img.avia_image {
	position: relative;
	min-width: 100%;
	-webkit-transition: all 3s;
	transition: all 3s;
}

.tour-widget-image:hover img.avia_image {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.myheading-homestyle .av-subheading.av-subheading_below{
	margin-top: 20px;
	display: inline-block;
	position: relative;
	padding-left: 40px;
	padding-right: 40px;
}

.myheading-homestyle .av-subheading.av-subheading_below p{
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	z-index: 9;
	letter-spacing: 1px;
}

.myheading-homestyle .av-subheading.av-subheading_below:before{
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0px;
	background: #333;
	z-index: 8;

}

@media(min-width: 991px){
	.mycolumn-reason {
		position: relative;
		padding-left: 120px;
	}

	.mycolumn-reason .reason-icon{
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.mycolumn-reason .reason-title{
		margin-top: 0px;
	}
}

@media(max-width: 990px){
	.mycolumn-reason .reason-title, .mycolumn-reason .reason-desc{
		text-align: center;
	}
}

.mysection-ndis-funding .container{
	max-width: 1300px;
}

#footer{
	border-top: none;
	padding-bottom: 50px;
	padding-top: 25px;
}

#top .mytheme-footer-menu #menu-footer-menu li{
	padding-left: 0px;
	position: relative;	
	font-size: 15px;
}

.footer-contact-list{
	margin-top: 30px !important;
}

.footer-contact-list li{
	font-size: 15px;
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}

.footer-contact-list li:before{
	position: absolute;
	content: "";
	background-image: url('images/contact-footer-icon.png');
	background-repeat: no-repeat;
	background-position: left top;
	width: 23px;
	height: 23px;
	background-size: auto 23px;
	top: 0px;
	left: 0px;
}

.footer-contact-list li.telp-info:before{
	background-position: 0px 0px;
}

.footer-contact-list li.fax-info:before{
	background-position: -23px 0px;
}

.footer-contact-list li.mail-info:before{
	background-position: -46px 0px;
}

.footer-contact-list li.address-info:before{
	background-position: -69px 0px;
}

.mytheme-icon-widget{
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 52px;
}

.mytheme-icon-widget.mail-icon{
	background-image: url('images/envelope-icon.png');
}

.mytheme-icon-widget.globe-icon{
	background-image: url('images/globe-icon.png');
}

.mytheme-icon-widget .inner-icon-widget{
	padding-left: 75px;
}

.mytheme-icon-widget .icon-title{
	font-weight: 700;
	font-size: 18px;
}

.mytheme-icon-widget .icon-desc{
	font-weight: 300;
	letter-spacing: 1px;
}

.mytheme-icon-widget a{
	text-decoration: none;
}

@media(min-width: 1161px){
	#footer .flex_column{
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media(min-width: 1004px) AND (max-width: 1160px){
	#footer .flex_column{
		padding-left: 3%;
		padding-right: 3%;
	}
}

@media(min-width: 1004px){

	#footer .container{
		text-align: center;
		font-size: 0px;
	}

	#footer .flex_column{
		width: auto;
		float: none;
		display: inline-block;
		text-align: left;
		vertical-align: top;
		font-size: 15px;
		margin-left: 0px;
		margin-right: 0px;
	}

	#footer .flex_column:nth-child(1){
		/*margin-left: 0px;*/
	}

	#footer .flex_column:nth-child(3){
		/*margin-right: 0px;*/
	}
}

/*@media(min-width: 768px) AND (max-width: 990px){
	#footer .flex_column{
		width: 47%;
	}

	#footer .flex_column:nth-child(2n + 1){
		clear: left;
		margin-left: 0px;
	}
}*/

#footer .widget{
	margin-bottom: 0px;
}

#socket{
	border-top: none;
}

#socket .container{
	padding-top: 25px;
	padding-bottom: 25px;
}

#socket .copyright{
	float: none;
	display: block;
	text-align: center;
	font-size: 15px;
}

#socket .copyright a{
	padding-right: 0;
	position: relative;
	display: inline-block;
	min-height: 20px;
	text-decoration: none;
}


#socket .copyright a:hover{
	color: #1fa83b;
}


#socket .copyright a:hover:before{
	background-position: -23px 0px;
}

.row-archive-tour{
	margin-left: -10px;
	margin-right: -10px;
	height: 100%;
}

.row-archive-tour .col-archive-tour{
	padding-left: 10px;
	padding-right: 10px;
	height: 100%;
	padding-bottom: 20px;
	vertical-align: top;
}

@media(min-width: 768px){
	.row-archive-tour{
		display: table;
		width: 100%;
	}

	.row-archive-tour .col-archive-tour{
		width: 50%;
		display: table-cell;
	}
}

.archive-tour-box{
	border: 1px #e3e3e3 solid;
	position: relative;
	height: 100%;
}

.archive-tour-detail{
	padding: 20px 20px 100px 20px;
}

#top .archive-tour-detail h3.archive-tour-title{
	font-size: 17px;
}

.archive-tour-detail .archive-tour-excerpt{
	color: #434446;
}

.archive-tour-btn{
	position: absolute;
	left: 20px;
	bottom: 40px;
	font-size: 0px;
}

.archive-tour-btn a{
	display: inline-block;
	margin-right: 5px;
	border-radius: 5px;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	position: relative;
}

@media(max-width: 989px){
	.archive-tour-btn a{
		font-size: 12px;
	}
}

.archive-tour-btn a.btn-info{
	background: #009bcb;
	box-shadow: inset 0 -4px 2px 0px #1484a6;
}

.archive-tour-btn a.btn-book{
	background: #fe3c57;
	box-shadow: inset 0 -4px 2px 0px #c81831;
}

.archive-tour-btn a:hover{
	color: #fff;
	box-shadow: none;
	top: 1px;
}

.archive-tour-image .image-overlay{
	display: none !important;
}

.archive-tour-image{
	overflow: hidden;
}

.archive-tour-image img{
	width: 100%;
	margin-bottom: 0px;
	-webkit-transition: all 2s;
	transition: all 2s;
	display: block;
}

.archive-tour-image:hover img{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.mytheme-pagination{
	margin-top: 50px;
}

.mytheme-pagination ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 0px;
	text-align: center;
}

.mytheme-pagination ul li{
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
}

.mytheme-pagination ul li a, .mytheme-pagination ul li span{
	display: block;
	padding: 5px 12px;
	font-size: 13px;
	background: #f5f5f5;
	color: #333;
	border: 1px rgba(0,0,0,0.07) solid;
	text-decoration: none;
}

.mytheme-pagination ul li span.current, .mytheme-pagination ul li a:hover{
	background: #009bcb;
	color: #fff;
}

#top .colorful-numbered{
	list-style: none;
	counter-reset: myCounter;
	padding-left: 0px;
	margin-left: 0px;
}

#top .colorful-numbered li{
	margin-left: 0px;
	position: relative;
	padding-left: 65px;
	margin-bottom: 20px;
}

@media(max-width: 767px){
	#top .colorful-numbered li{
		padding-left: 45px;
	}
}

#top .colorful-numbered li:before{
	content: counter(myCounter);
	counter-increment: myCounter;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 5px;
	left: 0px;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	line-height: 35px;
}

@media(max-width: 767px){
	#top .colorful-numbered li:before{
		width: 30px;
		height: 30px;
		top: 8px;
		line-height: 30px;
	}
}

#top .colorful-numbered li:nth-child(1):before{
	background: #71b726;
}

#top .colorful-numbered li:nth-child(2):before{
	background: #4ab4de;
}

#top .colorful-numbered li:nth-child(3):before{
	background: #cb3243;
}

#top .colorful-numbered li:nth-child(4):before{
	background: #f2a113;
}

#top .colorful-numbered li:nth-child(5):before{
	background: #77438f;
}

#top .mytheme-form-group{
	margin-bottom: 15px;
}

#top input[type=text].mytheme-form-control, #top input[type=email].mytheme-form-control{
	margin-bottom: 0px;
	height: 50px;
	border: 1px #212121 solid;
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
}

#top textarea.mytheme-form-control{
	border: 1px #212121 solid;
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
}

#top input[type=submit].mytheme-form-control{
	height: 50px;
	background: #4c9acb;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 14px;
}

#top .page-contact-list{
	padding-left: 0px;
	margin-left: 0px;
	list-style: none;
}

#top .page-contact-list li{
	margin-left: 0px;
	padding-left: 30px;
	position: relative;
}

#top .page-contact-list li:before{
	content: "";
	height: 18px;
	width: 18px;
	background-image: url('images/icon-contact.png');
	background-repeat: no-repeat;
	background-size: auto 18px;
	position: absolute;
	top: 5px;
	left: 0px;
}

#top .page-contact-list li.fax:before{
	background-position: -18px 0px;
}

#top .page-contact-list li.email:before{
	background-position: -36px 0px;
}

#top .page-contact-list li.address:before{
	background-position: -54px 0px;
}

.single-tour-main-image{
	margin-bottom: 45px;
}

#top .single-tour-title{
	margin-bottom: 40px;
}

#top .single-tour-title h1{
	font-size: 30px;
	font-weight: 300;
}

.wraper-tour-gallery{
	margin-bottom: 15px;
}

.row-tour-gallery{
	position: relative;
	margin-left: -5px;
	margin-right: -5px;
}

.row-tour-gallery:after{
	content: "";
	clear: both;
	display: table;
}

.row-tour-gallery .col-tour-gallery{
	width: 33.3333%;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	margin-bottom: 10px;
}

.mytheme-gallery-thumbnail{
	position: relative;
}

.mytheme-gallery-thumbnail img{
	width: 100%;
	margin: 0px;
	display: block;
	-webkit-transition: all 3s;
	transition: all 3s;
}

#top .mytheme-gallery-thumbnail .image-overlay{
	display: none !important;
}

.mytheme-gallery-thumbnail:hover img{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

#top .mytheme-gallery-thumbnail a{
	position: static !important;
}

.gallery-overlay{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(255,255,255,0.4);
	z-index: 9;
	opacity: 0;
}

.gallery-overlay:before{
	/*content: "\f06e";*/
	content: "";
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	background: #333;
	background-image: url('images/zoom-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	border-radius: 50%;
	font-size: 22px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;

}

.mytheme-gallery-thumbnail:hover .gallery-overlay{
	opacity: 1;
}

.mytheme-gallery-thumbnail:hover .gallery-overlay:before{
	-webkit-transform: scale(1);
	transform: scale(1);
}

.single-booknow-button a{
	display: inline-block;
	padding: 12px 30px;
	color: #fff;
	background: #eb3a54;
	border-radius: 5px;
}

.single-booknow-button a:hover{
	color: #fff;
	text-decoration: none;
}

#top.single-tours .avia-post-nav{
	display: none;
}




/* ACF css */
	/*.booking_wrap .container{
		max-width: 1200px;
	}
*/
.acf-fields > .acf-field {
    margin: 0;
    padding: 0px 12px !important;
    border-width: 0px !important;
}

.acf-field-divider h2.acf-divider-heading {
    width: 100% !important;	
}
.yellow_form .acf-fields.-border {
    border: #000000 solid 2px;
    background: #fffef3;
    padding: 20px 20px 10px 20px;
}

.inline_form{
	display: table;
}

.inline_form > div{
	display: table-cell;
	white-space: nowrap;
	vertical-align: bottom;
}

@media(max-width: 767px){
	.inline_form > div{
		white-space: normal !important;
	}

}

.inline_form > div:last-child{
	width: 100%;
	padding-left: 5px;
}

.inline_form input{
	background: transparent !important;
	border: 0px solid #ffffff !important;
	outline: none !important;
	box-shadow: none !important;
	border-bottom: 1px dotted #000000 !important;
}

.inline_form label{
	margin-top: 8px !important;
}

.checkbox_form > div:first-child{
	float: right;
	width: calc(100% - 25px);
}
.checkbox_form > div:last-child{
	float: left;
}
.checkbox_form .acf-input{
	padding-top: 5px !important;
}
.checkbox_form label{
	margin-top: 8px !important;
}
/*.acf-field-divider,*/
.acf-field-divider > div >	 *{
	padding: 0 !important;
	margin: 0 !important;
	border-width: 0 !important;
	height: 1px !important;
	background: transparent !important;
	overflow: hidden !important;
}

.form_table, .form_table tr, .form_table tr td{
	background: transparent !important;
	padding: 0 !important;
	color: #000000 !important;
	border-width: 0 !important;
	font-size: inherit !important;
}

.form_table tr td:first-child{
	width: 180px !important;
	color: #4f9ac8 !important;

}

.red_form_text{
	text-transform: uppercase;
	color: #ff0000;
}
.blue_title{
	color: #4f9ac8 !important;
}
.form_table_wrap{
	padding-top: 20px !important;
}
.form_table_wrap > .acf-input > .acf-fields > .acf-field {
	box-shadow: 
    1px 0 0 0 #888, 
    0 1px 0 0 #888, 
    1px 1px 0 0 #888,
    1px 0 0 0 #888 inset, 
    0 1px 0 0 #888 inset;
    padding: 10px 15px !important;
}
.form_table_wrap > .acf-input > .acf-fields > .acf-field.form_table_head {
	padding: 10px 15px !important;
	background: #f4f4f4 !important;
	color: #549ac8 !important;
	font-size: 20px !important;
}
.form_table_wrap .acf-label, .form_table_wrap input[type=text] {
	margin: 0px !important;
	border: 0px solid transparent !important;
	background: transparent !important;
}


.form_table_wrap > .acf-input{
	border-collapse: collapse !important;
	width: 100%;
}

.form_table_wrap > .acf-input > .acf-fields{
	display: flex !important;
	flex-wrap: wrap !important;
}

.form_table_wrap > .acf-input > .acf-fields > .acf-field {
	flex-grow: 1 !important;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    display: inline-block;
}

#medical_history > div.acf-label label, 
#personal_care_requirement > div.acf-label label{
	color: #4f9ac8 !important;
	font-size: 20px !important;
	line-height: 1.1em !important;
	margin-bottom: 8px !important;
	display: none !important;
}

@media(max-width: 767px){
	.checkbox_form, .inline_form{
		width: 100% !important;
	}
	.inline_form > div {
	    display: block;
	}
	.inline_form > div:last-child {
	    padding-left: 0px;
	}
	.form_table td{
		display: block;
		width: 100%;
	}

	#medical_history > div.acf-label label, 
	#personal_care_requirement > div.acf-label label{
		display: block !important;
	}

	#medical_history .form_table_head,
	#personal_care_requirement .form_table_head{
		display: none !important;
	}
	#medical_history > .acf-input > .acf-fields > .acf-field,
	#personal_care_requirement > .acf-input > .acf-fields > .acf-field {
		box-shadow: none;
	    padding: 10px 0px !important;
	}
	#medical_history .acf-input .acf-field{
		width: 50% !important;
	}
	#medical_history .acf-input .acf-field:nth-child(3n){
		display: block !important;
		width: 100% !important;
	}

	#medical_history .acf-input .acf-field:nth-child(3n) .acf-label:before{
		content: 'Details of assistance required' !important;
	}

	#medical_history .acf-input .acf-field.form_table_head:nth-child(3n){
		display: none !important;
	}

	.form_table_wrap input[type="text"] {
	    border-bottom: 1px dotted #000000 !important;
	    margin-top: 10px !important;
	}

	#personal_care_requirement .acf-input .acf-field{
		width: 100% !important;
	}
	#personal_care_requirement .acf-input .acf-field:nth-child(5n) .acf-label:before{
		content: 'Details of assistance' !important;
	}
	#personal_care_requirement .acf-input .acf-field:nth-child(5n - 1) .acf-label:before{
		content: 'Full Support' !important;
	}
	#personal_care_requirement .acf-input .acf-field:nth-child(5n - 2) .acf-label:before{
		content: 'Prompt Only' !important;
	}
	#personal_care_requirement .acf-input .acf-field:nth-child(5n - 3) .acf-label:before{
		content: 'No Support' !important;
	}
	#personal_care_requirement .acf-input .acf-field:nth-child(5n - 4) .acf-label label{
		text-transform: uppercase;
	}
	.acf-fields > .acf-field {
	    padding: 0px 0px !important;
	}
}

.ui-datepicker-title select{
	float: left !important;
	width: 45% !important;
}

.ui-datepicker-title select + select{
	margin-left: 10% !important;
}

.acf-form-submit{
	margin-top: 35px;
	margin-left: 15px;
}
.acf-form-submit input{
	background: #6998c7 !important;
	border-radius: 5px;
	font-size: 20px;
	padding: 20px 40px;
}




/* Accordion Form */
.mrm_accordion > .acf-label {
  	margin-top: -1px !important;
  	margin-bottom: 0px !important;
  	cursor: pointer !important;

}

.mrm_accordion > .acf-label:after {
  	position: absolute;
  	right: 5px;
  	top: 20px;
  	content: "\f107";
  	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mrm_accordion > .acf-label * {
  	cursor: pointer !important;
}
.mrm_accordion > .acf-input > .acf-fields {
  	padding-top: 35px;
  	padding-bottom: 35px;
}

.mrm_accordion > .acf-input {
  	display: none;
  	overflow: hidden;
}

.mrm_accordion.open_accordion > .acf-input {
  	display: block;
}
.mrm_accordion.open_accordion > .acf-label:after {
  	content: "\f106";
}

.copyright .sub{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	padding-top: 10px;
}

.copyright .sub a.blue{
	color: #cccccc !important;
	text-decoration: none;
}
.copyright .sub a.blue:hover{
	color: #28377e !important;
	text-decoration: none;
}

.copyright .sub a.green{
	color: #cccccc !important;
	text-decoration: none;
}
.copyright .sub a.green:hover{
	color: #0eaa34 !important;
	text-decoration: none;
}
